/*
    Version : 0.5
    Date Uploaded : 19 May 2021
    Comments : Latest file from css
*/
#chat-bot-banner {
	padding-top: 57px;
    background: #F8F8F8 0% 0% no-repeat padding-box;
}

#top-text {
    background: #F8F8F8 0% 0% no-repeat padding-box;
}

.oda-chat-embed-sticky-top {
    background: #F8F8F8 0% 0% no-repeat padding-box;
}

.oda-chat-conversation-pane {
    background: #F8F8F8 0% 0% no-repeat padding-box;
}

.oda-chat-message-global-actions{
	flex-direction: unset;
}

.oda-chat-message-global-actions .oda-chat-action-postback {
    background: #aecd3e;
	margin-top: unset;
	margin-bottom: unset;
	margin-right: 10px;
}

.oda-chat-message-global-actions .oda-chat-action-postback.oda-chat-disabled:hover, .oda-chat-message-global-actions .oda-chat-action-postback.oda-chat-disabled:focus, .oda-chat-message-global-actions .oda-chat-action-postback.oda-chat-disabled:active {
    background: #850707;
    border-color: #c5c5c5;
    color: #737373;
}

.oda-chat-round {
    background: #0e7295;
}

/*body {
    background: #717171;
}*/

.chat-bot-action-elem:hover {
    background-color: #0057b8;
    color: white;
}

.oda-chat-previous,
.oda-chat-next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 8px;
    margin-top: -22px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
}


/* Position the "next button" to the right */

.oda-chat-next {
    /* right: 0; */
    border-radius: 3px 0 0 3px;
}


/* On hover, add a black background color with a little bit see-through */

.oda-chat-previous:hover,
.oda-chat-next:hover {
    background-color: rgba(128, 128, 128, 0.4);
}


/* Caption text */

.chat-bot-text {
    color: #f2f2f2;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
}

/* On smaller screens, decrease text size */

@media only screen and (max-width: 300px) {
    .oda-chat-previous,
    .oda-chat-next,
    .chat-bot-text {
        font-size: 11px
    }
}

.chat-bot-mySlides {
    display: visible
}

.chat-bot-tooltip {
    position: relative;
    display: inline-block;
}

.chat-bot-tooltip .chat-bot-tooltiptext {
    visibility: hidden;
    width: 200px;
    height: 30px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 40%;
    top: 83%;
    margin-left: -60px;
    opacity: 0;
    transition: opacity 0.3s;
}

.chat-bot-tooltip:hover .chat-bot-tooltiptext {
    visibility: visible;
    opacity: .8;
}

.chat-bot-tooltip {
    -moz-box-shadow: 3px 3px 5px 6px #ccc;
    -webkit-box-shadow: 3px 3px 5px 6px #ccc;
    box-shadow: 3px 3px 5px 6px #ccc;
}

#chat-bot-prompt {
    border-radius: 5px;
	color: black;
    display: none;
    position: absolute;
    z-index: 1;
    top: 25%;
    right: 5%;
    left: 5%;
    font-size: 18px;
    background: white;
    /* border: 1px solid; */
    padding: 10px;
    box-shadow: 0px 1px 20px 0px #888888;
	/* Modified by CSS Corp 
    font-family: -webkit-body; */
    font-family: Roboto;
    text-align: -webkit-center;
	word-break: normal;
	/* End of modification by CSS Corp */
}

.oda-chat-header-custom-element {
	white-space: unset;
}

.chat-bot-confirmbutton {
    font-size: 15px;
    font-family: Roboto;
    /* font-family: -webkit-body; */
    text-decoration: none;
    -webkit-transition: width 2s;
    /* Safari */
    transition: width 2s;
    background-color: #4CAF50;
    /* Green */
    border: none;
    color: white;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    margin: 3px 3px;
    cursor: pointer;
    /* background-color: white; */
    color: black;
    /* border: 1px solid #008CBA; */
    border-radius: 5px;
    margin-left: 5%;
    margin-right: 5%;
    float: left;
}

	/* Added by CSS Corp */
#close-button {
    background: #0277BD !important;
	border: none;
	/* border-color: white; */
	margin-bottom: 2px;
	margin-left: 2px;
	margin-right: 2px;
	padding: 4px;
}

#close-button:hover {
	filter: brightness(1.2);
}

#close-button:focus:enabled {
	border: none;
	outline: none;
}

#chat-bot-confbtn {
	display: flex;
	width: 100%;
}	

#chat-bot-confbtn #chat-bot-Ybut, #chat-bot-confbtn #chat-bot-Nbut {
	width: 50%;
	padding: 2px 40px 2px 40px;
	background-color: white;
    color: black;
	border: 1px solid #000000;
}

#chat-bot-confbtn #chat-bot-Ybut:hover, #chat-bot-confbtn #chat-bot-Nbut:hover {
    /* 
		WebSDK.THEME.DEFAULT = rgb(2, 94, 126)
	*/
    background-color: #0277BD !important;
    color: white;
	border: 1px solid #000000;
}

.chat-bot-more
{
    display: none;
}

	/* End of addition by CSS Corp */

.chat-bot-action-elem {
    width: fit-content;
    border-radius: 4px;
    border: solid 1px #ababab;
    padding: 5px 10px;
    /* background: #e5e9ec; */
    /* margin-right: 7px; */
    font-size: 11px;
    /* font-weight: bold; */
    color: #344548;
    /* color: #000; */
    display: inline-block;
    /* margin-bottom: 10px; */
    cursor: pointer;
    font-size: 8px;
    font-family: system-ui;
    text-decoration: none;
    -webkit-transition: width 2s;
    /* Safari */
    transition: width 2s;
    background-color: #4CAF50;
    /* Green */
    border: none;
    color: white;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 11px;
    margin: 3px 3px;
    cursor: pointer;
    background-color: white;
    color: black;
    border: 1px solid #008CBA;
    border-radius: 5px;
}

.chat-bot-button {
    background-color: #008CBA;
    border: none;
    color: white;
    position: relative;
    padding: 4px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 10px;
    /* margin: 0px 40px; */
    cursor: pointer;
    left: 60%;
}
